---
name: Ashley Jones
locality:
country: Remote
role: <a href="/job-families/people-group/people-connect/">Senior People Connect Specialist</a>
reports_to: mpatel8
picture: ashleymjones.jpg
twitter:
gitlab: asjones
departments:
- People Group
- People Operations
- People Connect Team
story: 'Ashley is a Senior People Connect Specialist, based out of the Washington, DC area. She
  enjoys taking her two dogs - Monica + Chandler - for walks and anything that involves
  wine, true crime, and good company. '

